<p>Bravo! U pravu ste. Rezultat je <code>'0'</code>.</p>

<p>Najprije se razrješavaju zagrade pa <code>'0' and ('0' or 'U')</code> prelazi u <code>'0' and 'U'</code>;
   rezultat slijedi po definiciji djelovanja operatora <code>and</code>.
</p>

